#sidebar #block-acf-theme-story {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fef5e4,endColorstr=#fefbf5)"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fef5e4,endColorstr=#fefbf5);   /* IE6 & 7 */
}

.select-replace {
  z-index: 10;
}

#block-acf-research-library-facet .content .form-item-topic .select-replace {
  z-index: 15;
}

#block-acf-research-library-browse-search-landing #acf-research-library-search-form input.form-submit, #acf-research-library-browse-and-search-form #edit-submit {
  border-radius: 0 4px 4px 0;
  border: 1px solid #6698bb;
}

#acf-research-library-search-form #edit-keyword,
#acf-research-library-browse-and-search-form #edit-keyword {
  border-radius: 4px 0 0 4px;
}

.node-acf-event .badge,
#content #acf-faq-search-form input.form-text,
#acf-faq-search-form .item-list ul,
#content #acf-faq-search-form .item-list h3,
#content #acf-faq-search-form,
#acf-research-library-program-form .item-list ul,
#acf-research-library-search-form .item-list ul,
.select-replace .label,
body.node-type-acf-map #map-wrapper #region-labels li,
#block-acf-research-library-facet .content .form-item-topic .form-checkboxes-dropdown,
.select-replace ul,
#main-menu-links,
#main-menu-links li .item-list,
#featured #block-acf-theme-slideshow .content ul.slides,
#featured #block-acf-theme-slideshow .content ul.slides li .caption,
#sidebar #block-acf-feedback-feedback #acf-feedback-form,
#below #block-acf-theme-programs ul.tabs li h4,
#block-acf-research-library-results dl.facets {
  behavior: url(/sites/default/themes/childrenfamilies/css/PIE.htc);
}

.select-replace .label,
.select-replace ul {
  -pie-watch-ancestors: 1;
}

#acf-office-orr-antitrafficking-form .information textarea.form-textarea,
#acf-office-orr-antitrafficking-form .information input.form-text,
#acf-office-orr-antitrafficking-form .actions input.form-submit,
#block-acf-research-library-results .item-list .pager li.pager-current,
#block-acf-research-library-results ul.facets li a,
#acf-research-library-faceted-search-form fieldset.edit-keyword .form-type-textfield input.form-text,
body.page-office-opre #block-acf-research-library-facet .content .form-item-topic .form-checkboxes,
#acf-research-library-search-form input.form-text,
#acf-research-library-program-form .item-list h3,
#acf-research-library-search-form .item-list h3,
#acf-research-library-program-form,
#acf-research-library-search-form,
#sidebar #block-acf-research-pages-ocse-find input.form-submit,
#sidebar #block-acf-research-pages-ocse-find input.form-text,
#main-menu-links li a,
#eyebrow #eyebrow-social ul,
ul.primary li a.top,
#search-block-form input.form-text,
#search-block-form input.form-submit,
#featured #block-acf-theme-slideshow .content ul.select li a,
#sidebar #block-acf-theme-email-signup input.form-submit,
#sidebar a.subscribe,
#block-acf-theme-email-signup input.form-text,
#acf-feedback-form .form-type-checkbox,
#sidebar #block-acf-feedback-feedback h4.helpful-title span,
#acf-feedback-form input.form-submit,
#below #block-acf-theme-programs ul.desc li,
#block-acf-research-library-latest ul.tabs li a,
#block-acf-research-library-results ul.tabs li a,
#block-acf-research-library-browse-search-sidebar .content ul.tabs li a,
#acf-research-library-search-form #edit-keyword,
#acf-research-library-browse-and-search-form #edit-keyword {
  behavior: url(/sites/default/themes/childrenfamilies/css/PIE.htc);
  position: relative;
}

#block-acf-research-library-latest ul.tabs li a,
#block-acf-research-library-results ul.tabs li a,
#block-acf-research-library-browse-search-sidebar .content ul.tabs li a {
  border-radius: 4px 4px 0 0;
}

#search-block-form input.form-submit {
  line-height: 0;
}

.form-wrapper legend span {        
	margin-top: -.25em;      
	margin-bottom: 1.25em;
}   

.form-wrapper .container-inline-date {
	margin-top:1.2em;
}

html.js #acf-faq-search-form .form-type-checkbox input.form-checkbox,
html.js #acf-research-pages-css-policy-browser .form-type-checkbox input.form-checkbox,
html.js #acf-research-library-program-form .form-type-checkbox input.form-checkbox,
html.js #acf-research-library-search-form .form-type-checkbox input.form-checkbox,
html.js #acf-research-library-faceted-search-form .form-type-checkbox input.form-checkbox {
  display: block;
  position: absolute;
  top: -9999px;
}

#block-acf-research-library-facet .overlay,
#block-acf-research-library-results .overlay {
  background: #fff;
  filter: alpha(opacity = 80);
}

#block-acf-research-library-facet .hide,
#block-acf-research-library-results .hide {
  filter: alpha(opacity = 0);
  height: 0 !important;
  width: 0 !important;
  display: none;
}


#acf-research-library-search-form.element-invisible,
#acf-research-library-program-form.element-invisible {
  display: none;
}